
/*--------------General Css---------------------*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');

body{ font-family: 'Open Sans', sans-serif !important; }
.page-template-mmc-landing-template .banner.palm-is-hidden {display: none;}
.page-template-mmc-landing-template .header.header-beta{ display: none;  }
.page-template-mmc-landing-template #footer{ display: none; } 
/*.page-template-pra-landing-template #header-new{ display:none; }*/

.comn-title { float: left;width: 100%;font-size: 45px;line-height: 55px;text-transform: uppercase;text-align: center;color: #c4282d; position: relative;  margin-bottom: 70px; font-weight: 600;  }
.comn-title:before{ content: '';background-image: url(../landing-images/border-white-pra.png);background-repeat: no-repeat;height: 32px;width: 100%;background-size: 60%;position: absolute;left: 0px;right: 0px;bottom: -32px;margin: 0 auto;display: table;text-align: center;background-position: center;}
.comn-btn {float: left;width: 100%; text-align:center; }
.white-btn{ display:inline-block; padding:35px 20px; font-size:25px;line-height:30px; background-color:#ffffff; color:#38929A; box-sizing:border-box; border-radius:20px;    }


#gform_confirmation_wrapper_31 {
    margin-top: 260px !important;
    text-align: center !important;
    font-size: 20px !important;
    color: green !important;
}
.comn-content{ float: left; width: 100%;  }
.comn-content p{ font-size: 18px; line-height: 25px; color: #000000; margin-bottom:20px; }

#mmc-banner {float: left;width: 100%;height: 800px;position: relative; }
.banner-caption {position: absolute;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); width: 100%; padding: 0px 130px;box-sizing: border-box;box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none;  background-color: transparent;}
.banner-caption .comn-btn{ margin-top:30px; } 
.banner-caption .comn-title {color: #ffffff;font-weight: bold;}
.banner-caption .comn-content p{ color:#ffffff; font-size:30px; line-height:40px; }

#pra-benifit {float: left;width: 100%;padding: 70px 0px; background-image:url(../landing-images/ra_bg.png); background-repeat:no-repeat;     background-position: center center; }
#pra-benifit ul{ float:left; width:100%; margin:0px; }
#pra-benifit .comn-title{color:#38929A;  }
#pra-benifit .comn-title:before{ background-image: url(../landing-images/border-blue-pra.png);  background-size: 80%; }
#pra-benifit ul li {float: left;width: 100%;font-size: 22px;line-height: 30px;color: rgba(0, 0, 0, 0.5);margin-bottom: 15px; position:relative; list-style:none; padding-left:30px; box-sizing:border-box;   }
#pra-benifit ul li:after {content: '';position: absolute;background-image: url(../landing-images/li-bg.png);width: 20px;height: 20px;top: 0px;background-repeat: no-repeat;left: 0px;top: 5px;}


#pra-review{ float:left; width:100%; padding:70px 0px; background-image:url(../landing-images/review-bg.png); }

#pra-review .comn-title {color: #ffffff;}
#pra-review ul {float: left;width: 100%;padding-left: 50px;box-sizing: border-box;margin-bottom: 30px;}
#pra-review ul li {float: left;width: 100%;font-size: 22px;line-height: 30px;color: #ffffff;margin-bottom: 15px; position:relative; list-style:none; padding-left:30px; box-sizing:border-box;   }
#pra-review ul li:after {content: '';position: absolute;background-image: url(../landing-images/review-li.png);width: 20px;height: 20px;top: 0px;background-repeat: no-repeat;left: 0px;top: 8px;}

#pra-review ul.submenu {float: left;width: 100%;margin: 0px;}
#pra-review ul.submenu li {margin: 20px 0px 0px 0px; position:relative; }
#pra-review ul.submenu li:after {content: '';position: absolute;background-image: url(../landing-images/review-su-li.png);width: 16px;height: 16px;top: 0px;background-repeat: no-repeat;left: 0px;top: 8px;}

#pra-audit {float: left;width: 100%;padding: 70px 0px; background-image:url(../landing-images/pra_bg.png); background-repeat:no-repeat;     background-position: center center; }
#pra-audit .comn-title{ color:#38929A; }
#pra-audit .comn-title{color:#38929A;  }
#pra-audit .comn-title:before{ background-image: url(../landing-images/border-blue-pra.png);  background-size: 60%; }
#pra-audit .comn-content p {font-size: 25px;line-height: 35px;color: rgba(0, 0, 0, 0.65);font-weight: 400 !important;}
#pra-audit ul li {float: left;width: 100%;   margin-bottom: 15px;font-size: 22px;line-height: 30px;   color: rgba(0, 0, 0, 0.55);}
#pra-audit a.white-btn {color: #ffffff !important;background-color: #38929A;font-size: 25px;line-height: 35px;padding: 20px 40px; border:1px solid #38929A;}
#pra-audit a.white-btn:hover, #pra-audit a.white-btn:focus{ background-color:transparent; border:1px solid #38929A; color:#38929A !important;  }
#pra-audit ul {float: left;width: 100%;padding-left: 80px;box-sizing: border-box;margin-bottom: 30px;}

#comn-block.contact-block input[type=submit]{ text-transform:uppercase; }
#footer .footer-title{ color: #379199;font-weight: bold;}
#footer .footer-top ul.contact-info li{ list-style:none; }
#footer .footer-bottom{ display:none; }
#footer .footer-top{ border:none; }
  

.wpcf7-response-output.wpcf7-validation-errors {
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 25px;
    border: 1px solid #ffffff;
    padding: 5px;
    text-align: center;
    box-sizing: border-box;
    margin: 20px 0px;
}
.screen-reader-response {
    float: left;
    width: 100%;
    color: red;
}
span.wpcf7-not-valid-tip{ color:red; }


#myModal .modal-dialog {
    position: fixed;
    background: #ffffff;
    display: table;
    margin: -20px auto 0px auto;
    z-index: 99999;
    top: 50%;
    transform: translateY(-50%) !important;
    -webkit-transform: translateY(-50%) !important;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 50% !important;
    left: 0px;
    right: 0px;
    max-width: 100% !important;
}

#myModal .modal-dialog .modal-content {
    float: left;
    width: 100%;
}
#myModal .modal-dialog .modal-header {
    float: left;
    width: 100%;
}

#myModal .modal-dialog h4.modal-title {
    float: left;
    width: 100%;
    color: #000000;
    font-size: 22px;
    line-height: 30px;
    box-sizing: border-box;
}

#myModal .modal-dialog .modal-body {
    float: left;
    width: 100%;
    padding: 30px 20px !important;
}
#myModal button.close {position: absolute;right: 10px;top: 10px;width: 30px;height: 30px;text-align: center;background-color: blue;border-radius: 50%;color: #ffffff;}
#myModal button.close:hover, #myModal button.close:focus{ color:#ffffff; } 

#myModal .cont-block {float: left;width: 100%;}
#myModal .cont-field {float: left;width: 100%;margin-bottom:15px;}
#myModal div.wpcf7-mail-sent-ok{ color:green !important; }
div.wpcf7-mail-sent-ok{ margin:15px 0px !important;}
#myModal{ padding:0px !important; }
/*------------------Footer Css--------------------*/



/*-------------------Responsive Css------------------------*/

@media only screen and (max-width: 1199px){	

	.banner-caption{ padding:0px 50px; }
	.banner-caption .comn-content p{ font-size:25px; line-height:30px; }
}
@media (min-width: 979px) and (max-width: 1199px) {
	

	
} 
@media only screen and (max-width: 979px){

	.white-btn{ font-size:20px !important; line-height:20px !important; }

	.comn-title{ font-size: 30px !important; line-height: 35px !important; }
	
	#myModal .modal-dialog{ width:80% !important; }




}
@media (min-width: 768px) and (max-width: 979px) {}
@media only screen and (max-width: 767px){
	
	
	#mmc-banner  p{ font-size: 16px; line-height: 25px;  }
	#mmc-banner{ background-image:none !important; background-color:#379199; height:auto; padding:30px 0px;   }
	.banner-caption {position: relative;top: 0px;transform: translateY(0px);-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);-o-transform: translateY(0px);width: 100%;padding: 0px 20px;box-sizing: border-box;}
	.comn-title {font-size: 25px !important;line-height: 30px !important;margin-bottom: 50px;}
	#pra-benifit ul li {  font-size:16px; line-height:25px;}
	#pra-review ul li{ font-size:16px; line-height:25px;}
	#pra-review ul{ padding:0px; }
	#pra-audit .comn-content p{ font-size:16px; line-height:25px; }
	#pra-audit ul li{  font-size:16px; line-height:25px;  }
	.white-btn {font-size: 15px !important;line-height: 15px !important;}
}    

@media only screen and (max-width: 640px){
}
@media only screen and (max-width: 480px){ 

	.comn-title{ font-size: 22px; line-height: 30px;  }
	p{ font-size: 16px !important; line-height: 25px !important;  }
	li{ font-size: 16px !important; line-height: 25px !important;  }
	#mmc-benifit ul li span{ font-size: 16px !important; line-height: 25px !important;  }
	#mmc-exp .left-block-inner .comn-title{ font-size: 18px; line-height: 25px;  }
	#mmc-exp .right-block-inner .comn-title{ font-size: 18px; line-height: 25px;  }
	#mmc-about .mmc-about-inner input[type="submit"]{ font-size: 20px !important; line-height: 20px !important;  }
	#mmc-about .mmc-about-inner .gform_heading h3.gform_title{ font-size: 18px;  }
	#mmc-about .right-block{ padding: 0px !important;  }
	.mmc-colo-inner ul{ padding: 20px 20px 20px 40px;  }
	#myModal .modal-dialog{ width:95% !important; }
	#myModal .modal-dialog h4.modal-title{ font-size:16px; line-height:16px;}
	#myModal button.close {position: absolute;right: -10px;top: -10px;}
	#myModal .modal-dialog .modal-body{ padding:10px !important; }
}    

@media only screen and (max-width: 360px){
	
	
}

@media only screen and (max-width: 320px){
}
@media only screen and (max-width: 650px){}

